Operation =1
Option =0
Connect =";DATABASE=C:\\APPLIS_PARC\\OpenAccess\\tests\\start_state\\db.accdb"
Begin InputTables
    Name ="linked_table"
End
Begin OutputColumns
End
dbBoolean "ReturnsRecords" ="-1"
dbInteger "ODBCTimeout" ="60"
dbByte "RecordsetType" ="0"
dbBoolean "OrderByOn" ="0"
dbByte "Orientation" ="0"
dbByte "DefaultView" ="2"
dbBoolean "FilterOnLoad" ="0"
dbBoolean "OrderByOnLoad" ="-1"
dbBoolean "TotalsRow" ="0"
Begin
End
Begin
    State =0
    Left =0
    Top =0
    Right =1336
    Bottom =866
    Left =-1
    Top =-1
    Right =1320
    Bottom =604
    Left =0
    Top =0
    ColumnsShown =539
    Begin
        Left =48
        Top =12
        Right =192
        Bottom =156
        Top =0
        Name ="linked_table"
        Name =""
    End
End
